こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

-広告-

締切り済みの質問

【ubuntu 32bit】カーネルを最新にしたい

DELL inspiron910にubuntuを入れました。
カーネルを最新にするためにこのページ↓を参考にしています。
http://prog.quarklink.org/linux/kernel-update/
32bitの場合はどれをインストールすればいいか教えてください。
よろしくお願いします。

投稿日時 - 2015-12-23 00:52:34

QNo.9099938

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(3)

ANo.3

No1です
>どちらかを入れればいいということでしょうか。
そうです

投稿日時 - 2015-12-23 08:10:18

お礼

ありがとうございました。
しかし、参考先と同じように再現できず…
自分には難しいのであきらめました。

投稿日時 - 2015-12-23 10:05:52

-広告-

ANo.2

Ubuntuならクリックするだけで入れ替えてくれるアプリがあったのでは。そこで最新の物を選べばいいでしょう。

ただ、カーネル入れ替えたら動かなくなるアプリとかありますので気をつけましょう。

投稿日時 - 2015-12-23 07:35:30

お礼

ありがとうございました。
しかし、参考先と同じように再現できず…
自分には難しいのであきらめました。

無線LAN子機のドライバを入れる前段階として
カーネルを最新にするつもりでしたが、
この様子だとドライバも入れられなさそうなので、
無難に挿しただけで使える子機に買い換えることにします。

投稿日時 - 2015-12-23 10:11:44

ANo.1

書かれてるURLの情報で不足する情報は
generic  と  lowlatency の違いだけです
それに関しては以下でも見て自分に合ったものを選択してください
http://d.hatena.ne.jp/kakurasan/20121207/p1

投稿日時 - 2015-12-23 02:33:33

補足

回答ありがとうございます。

linux-headers-4.4.0-040400rc6-generic_4.4.0-040400rc6.201512202030_i386.deb
linux-headers-4.4.0-040400rc6_4.4.0-040400rc6.201512202030_all.deb
linux-image-4.4.0-040400rc6-generic_4.4.0-040400rc6.201512202030_i386.deb

または、

linux-headers-4.4.0-040400rc6-lowlatency_4.4.0-040400rc6.201512202030_i386.deb
linux-headers-4.4.0-040400rc6_4.4.0-040400rc6.201512202030_all.deb
linux-image-4.4.0-040400rc6-lowlatency_4.4.0-040400rc6.201512202030_i386.deb

のどちらかを入れればいいということでしょうか。

投稿日時 - 2015-12-23 03:01:50

-広告-
-広告-

あなたにオススメの質問

-広告-
-広告-